Overview | File | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## Class GLOBALS

    Object
       |
       +--GLOBALS

class GLOBALS

Method Summary
`<static> void` | `TinyMCE_Menu()` Constructor for the menu layer class.

Method Detail

### TinyMCE_Menu

    <static> void TinyMCE_Menu()

Constructor for the menu layer class.

Overview | File | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Documentation generated by JSDoc on Fri Apr 14 21:59:23 2006